/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #10cce5;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}






/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

header#site-header .header-inner.section-inner .header-titles-wrapper .header-titles .site-description {
    display: none !important;
}

header#site-header {
    background: #1c454b;
}

.header-navigation-wrapper nav.primary-menu-wrapper ul.primary-menu.reset-list-style li a {
    color: #b7d4d9 !important;
    font-weight: 300;
}

.header-navigation-wrapper nav.primary-menu-wrapper ul.primary-menu.reset-list-style li {
    margin-top: 0 !important;
}

header#site-header .header-inner.section-inner {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

button.toggle.search-toggle.desktop-search-toggle {
    color: white !important;
}

.header-inner.section-inner {
    padding-bottom: 10px !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: white !important;
    text-decoration: none;
    background: #10cce5;
    padding: 5px 10px;
    border-radius: 5px;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li {
    display: flex;
    justify-content: center;
    align-items: center;
}







.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 10px;
    height: auto;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(1) {
    grid-row: 1 / 5;
    grid-column: 1 / 2;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2) {
    grid-row: 1 / 3;
    grid-column: 2 / 3;
    width: 100%;
}


.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(3) {
    justify-self: start;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(4) {
    justify-self: end;
}

.portfolio-home .bdp-post-grid.bdp-medium-3.bdp-columns.bdp-first,
.portfolio-home .bdp-post-grid.bdp-medium-3.bdp-columns.bdp-first>div {
    width: 100%;
    height: 100%;
}

.portfolio-home .bdp-post-image-bg {
    height: 100%;
    margin: 0;
}

.portfolio-home h2.bdp-post-title {
    position: absolute;
    bottom: 40px;
    left: 41px;
}

.portfolio-home .bdp-post-meta {
    position: absolute;
    bottom: 0;
    left: 40px;
}

.portfolio-home .bdp-post-grid-content {
    padding: 0 !important;
}

.portfolio-home .bdp-post-image-bg a,
.portfolio-home .bdp-post-image-bg a img {
    display: block !important;
    height: 100%;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2) img {
    height: 100% !important;
    display: block !important;
    position: relative;
    min-height: 0 !important;
    width: 100%;
    object-fit: cover;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2),
.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2)>div,
.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2)>div>div,
.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(2)>div>div>a {
    max-height: 100%;
}

.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(3),
.portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(4) {
    grid-row: 3 / 5;
    grid-column: 2 / 3;
    width: 50%;
    margin-bottom: 0;
}

.portfolio-home .bdp-post-image-bg {
    position: relative;
}

.portfolio-home .bdp-post-grid-content {
    border-radius: 20px;
    overflow: hidden;
}

.portfolio-home h2.bdp-post-title a {
    color: white;
}

.portfolio-home h2.bdp-post-title {
    z-index: 9;
    margin: 0 !important;
}

.portfolio-home .bdp-post-meta {
    color: #10cce5;
    z-index: 9;
}

.portfolio-home .bdp-post-grid:hover img {
    transition: all .3s;
    transform: scale(1.1);
    filter: grayscale(0%) contrast(1) brightness(1);
}

.portfolio-home .bdp-post-grid {
    position: relative;
    display: inline-block;
}

.portfolio-home .bdp-post-grid img {
    transition: all .3s;
    transform: scale(1);
    width: 100%;
    height: auto;
    filter: grayscale(50%) contrast(1.3) brightness(1);
}

.portfolio-home .bdp-post-grid>div>div::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: linear-gradient(to bottom, #10cce5, #1c454b);
    mix-blend-mode: multiply;
    transition: all .3s;
    opacity: 1;
    pointer-events: none;
}


.portfolio-home .bdp-post-grid:hover>div>div::before {
    opacity: 0;
    transition: all .3s;
}

.portfolio-home .bdp-post-meta:before {
    display: none;
}

.portfolio-home h2.bdp-post-title {
    line-height: 27px !important;
}



.footer-nav-widgets-wrapper.header-footer-group {
    background: #1c454b;
    border-top-color: #284a50;
}

footer#site-footer {
    background: #1c454b;
}

aside.footer-widgets-outer-wrapper {
    border-color: #496a6f;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    color: #10cce5;
    font-size: 21px;
}

.footer-nav-widgets-wrapper.header-footer-group nav ul li a {
    color: #a9c7cc !important;
    font-weight: 400;
    font-size: 16px;
}

.widget.widget_block ul#new-social-media-block li a svg {
    color: white !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_text .textwidget .textwidget p strong {
    color: white;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_text .textwidget .textwidget p,
.footer-nav-widgets-wrapper.header-footer-group .widget.widget_text .textwidget .textwidget a {
    color: #a9c7cc !important;
    font-size: 16px;
}


.footer-nav-widgets-wrapper.header-footer-group .widget.widget_text .textwidget .textwidget i {
    color: #10cce5;
}

footer#site-footer {
    color: #a9c7cc;
    font-size: 14px;
}

footer#site-footer .link-firma {
    color: #10cce5;
}

.footer-inner.section-inner {
    position: relative;
}


.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    z-index: 9;
}

.footer-inner.section-inner:before {
    content: '';
    width: 900px;
    height: 275px;
    position: absolute;
    left: -27vw;
    background-image: url(/wp-content/uploads/2025/04/logo_big_02.png);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 86px;
    z-index: 0;
    opacity: 0.1;
}


/* VIDEO HOME */
.section-video-home section.video-home {
    padding: 0;
    width: 100% !important;
}

section.video-home video {
    width: 100% !important;
}

.section-video-home>div {
    padding: 0 !important;
}

.section-video-home {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 0;
}

section.video-home:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #10cce53d;
    position: absolute;
    z-index: 999999 !important;
}

section.video-home:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #1c454ba8;
    position: absolute;
    z-index: 999999 !important;
    mix-blend-mode: multiply;
}


.custom-svg-button-icon svg {
    width: 20px !important;
}

.custom-svg-button-icon span.elementor-button-text {
    display: flex;
    justify-content: center;
    align-items: center;
}

body:not(.elementor-editor-active) .conocenos-card>div {
    background: #1c454b;
    margin: 20px !important;
    padding: 60px !important;
    border-radius: 20px;
    box-shadow: 0 7px 25px #00000012;
    border: solid 1px #33585d;
}




.floating-button a {
    padding: 5px 15px;
    border-radius: 10px;
    background: var(--color);
    color: white;
}

.floating-button {
    position: absolute !important;
    bottom: 21px;
    right: 14px;
    text-align: right;
}

.floating-button a:hover {
    background: black;
}

body:not(.elementor-editor-active) .service-card>div {
    margin: 30px;
    padding: 20px;
    background: #1c454b;
    padding: 20px !important;
    border-radius: 20px;
    border: solid 1px #30565b;
    box-shadow: 0 7px 25px #00000000;
    margin-bottom: 0;
    margin-top: 0;
}

body:not(.elementor-editor-active) .service-card>div:first-child {
    margin-left: 0;
}

.service-card>div img {
    border-radius: 20px;
}

.portfolio-section .bdp-post-grid-main.bdp-design-1.bdpgrid-2.bdp-clearfix>div>div {
    background: #1c454b;
    padding: 20px;
    border-radius: 20px;
    border: solid 1px #47686d;
    box-shadow: 0 7px 25px #0000004a;
}

.portfolio-section .bdp-post-grid-main.bdp-design-1.bdpgrid-2.bdp-clearfix>div>div img {
    border-radius: 10px;
}

.portfolio-section .bdp-post-grid-main.bdp-design-1.bdpgrid-2.bdp-clearfix>div>div h2.bdp-post-title * {
    color: var(--color);
}

.portfolio-section .bdp-post-grid-main.bdp-design-1.bdpgrid-2.bdp-clearfix>div>div .bdp-post-meta * {
    color: white;
}

.post-template-default main#site-content {
    background: #103339;
}

.post-template-default main#site-content .comments-wrapper.section-inner {
    display: none;
}

.post-template-default nav.pagination-single.section-inner * {
    color: var(--color);
}

.post-template-default nav.pagination-single.section-inner hr:nth-child(3) {
    margin-top: 20px !important;
}

.post-template-default nav.pagination-single.section-inner hr:nth-child(1) {
    margin-bottom: 20px;
}

.post-template-default figure.featured-media:before {
    display: none !important;
}

.post-template-default img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    border-radius: 20px;
}

.post-template-default h1.entry-title {
    color: white;
}

.post-template-default .entry-categories-inner {
    display: none !important;
}

header#site-header .header-navigation-wrapper .header-toggles.hide-no-js {
    display: none;
}

.header-navigation-wrapper {
    padding: 24px 0;
    padding-bottom: 10px;
}

.post-template-default h1.entry-title {
    font-size: 55px;
}

body:not(.elementor-editor-active) .form-wide>div {
    background: #1c454b;
    border-radius: 20px;
    border: solid 1px #33585d;
    box-shadow: 0 7px 25px #00000000;
}

.form-wide .wpforms-title {
    color: var(--color);
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}


.form-wide input:not(#wpforms-843-field_5_1),
.form-wide textarea {
    background: #132b2f !important;
    border-radius: 10px !important;
    border: solid 1px #ffffff47 !important;
}

.form-wide input:not(#wpforms-843-field_5_1)::placeholder {
    color: #5b6c6f;
}

.form-wide textarea::placeholder {
    color: #5b6c6f;
}

.form-wide label {
    color: #a2c1c5;
}

.form-wide .wpforms-field-description {
    color: #b2d4d9;
}

.form-wide button#wpforms-submit-843 {
    padding: 0;
    background: var(--color);
    color: white;
    padding: 5px 15px;
    border-radius: 10px;
    border: none;
    font-size: 19px;
}

.page-id-625 main#site-content article .elementor-widget-wrap.elementor-element-populated a,
.page-id-635 main#site-content article .elementor-widget-wrap.elementor-element-populated a,
.page-id-640 main#site-content article .elementor-widget-wrap.elementor-element-populated a,
.page-id-853 main#site-content article .elementor-widget-wrap.elementor-element-populated a {
    color: var(--color);
}

a.elementor-button.elementor-button-link:hover {
    background: black !important;
}



.animated-coin-1 img {
    width: 100px;
    height: 100px;
    animation: flipSimple 4s linear infinite;
    transform-origin: center center;
}

@keyframes flipSimple {
    0% {
        transform: rotateY(0deg);
    }

    25% {
        transform: rotateY(90deg);
    }

    50% {
        transform: rotateY(180deg);
    }

    75% {
        transform: rotateY(270deg);
    }

    100% {
        transform: rotateY(360deg);
    }
}


@media only screen and (max-width: 991px) {

    .video-home {
        width: 100%;
        height: 100vh;
        overflow: hidden;
        position: relative;
    }

    .video-home video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    body:not(.elementor-editor-active) .service-card>div {
        margin: 10px !important;
    }

}


@media only screen and (max-width: 767px) {

    .portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix {
        display: flex !important;
        flex-direction: column !important;
        gap: 1rem;
    }

    .portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(3),
    .portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(4) {
        width: 100%;
    }

    .portfolio-home .bdp-post-grid-main.bdp-design-1.bdpgrid-4.bdp-clearfix>div:nth-child(3) {
        margin-bottom: 30px !important;
    }

}

.footer-nav-widgets-wrapper.header-footer-group {
    overflow: hidden;
}

@media only screen and (max-width: 600px) {

    .footer-inner.section-inner:before {
        display: none !important;
    }

    .wpforms-one-half-nombre,
    .wpforms-one-half-apellidos,
    .wpforms-one-half-telefono,
    .wpforms-one-half-correo {
        width: 100% !important;
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 999px) {

    button.toggle.search-toggle.mobile-search-toggle {
        display: none !important;
    }

    button.toggle.nav-toggle.mobile-nav-toggle i,
    button.toggle.nav-toggle.mobile-nav-toggle span {
        color: white;
        text-decoration: none;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal.active>div {
        background: #103339;
    }


}

.post-template-default .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: none !important;
}

.menu-modal.cover-modal.header-footer-group.show-modal.active nav.mobile-menu ul.modal-menu.reset-list-style li {
    border-color: #ffffff24;
}

.menu-modal.cover-modal.header-footer-group.show-modal.active button.toggle.close-nav-toggle.fill-children-current-color {
    color: white;
}

.menu-modal.cover-modal.header-footer-group.show-modal.active nav.mobile-menu ul.modal-menu.reset-list-style>li:nth-child(even) {
    background: #20444b;
}

.menu-modal.cover-modal.header-footer-group.show-modal.active nav.mobile-menu ul.modal-menu.reset-list-style>li:nth-child(odd) {
    background: #0c292f;
}

.portfolio-home h2 {
    text-align: left !important;
}

.portfolio-home a {
    font-size: 19px !important;
    line-height: 0;
    position: relative !important;
    display: contents;
}